{
  "name": "prueba_mongo",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "dev": "nodemon src/index.js"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "bcryptjs": "^2.4.3",
    "connect-flash": "^0.1.1",
    "express": "^4.17.1",
    "express-handlebars": "^4.0.4",
    "express-session": "^1.17.1",
    "method-override": "^3.0.0",
    "mongoose": "^5.9.16",
    "passport": "^0.4.1",
    "passport-local": "^1.0.0"
  },
  "devDependencies": {
    "handlebars": "^4.5.0",
    "nodemon": "^2.0.4"
  }
}
